
/* 
    Created on : Jul 12, 2015, 12:55:19 PM
    Author     : Administrator
   By: http://www.gonepal.com.np/
*/
@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative:400,900);
 #left_part .contain1{
     padding: 10px;
    margin: 2px;
    background: #e6e7ec ;
    color: #b8b9c0;
   
}
.contain1 input{
    border: none;
     background: #e6e7ec ;
      width: 200px;
      height: 28px;
      color:  #000;
        border-bottom:   #b8b9c0 solid 1px;
      /*padding: 5px;*/
}
.contain1 input:focus{
     outline: none !important;
     border-bottom:1px solid  #006dcc;
}
.input-group span{
    cursor: pointer;
}
#container #left_part .contain{
    /*height: 300px;*/
position: relative;
    margin: 2px;
     background: white;
     padding: 2%;
     /*float: left;*/
     overflow: hidden;
     margin-left: auto
}
.contain img{
    float: left;
    height: auto;
    overflow: auto;
    margin-right: 15px;
}
.contain h2{
   text-align: center;
   line-height: 1.2em;
    font-family: 'Cinzel Decorative', cursive;
    font-weight: bold;
}


.subtitle {
  margin: 0 0 2em 0;
    position: relative;     
}
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative; 
  font-weight: 600;
   margin-top: 15px;
   font-family: 'Cinzel Decorative', cursive;
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid blue;
  border-top: 1px solid blue;
  top: 0;
  width: 100%;
  z-index: 0;
  
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
 
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}
.abcd{
    text-align: center;
}
.abcd1{
    text-align: center;
}
.share{
    float: right;
    color:  #e6e7ec;
}
.contain .pagination{
  padding:0;
  margin: 0;
}
.pagination li{
    cursor: pointer;
}
.contain .image{
   background:  #b8b9c0;
    width: 300px;
    height: 200px;
    overflow: hidden;
    
}
@media screen and  (max-width: 720px){
    .contain img{
    float: none;
}
.contain h2{
  font-size: 15px;
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 700;
}
.contain .img-thumbnail{
    display: block;
    margin-left: auto;
    margin-right: auto
}

.fancy span {
 
  font-weight: 500;
   
}
}
/*typehead*/
.tt-dropdown-menu {
	background-color: #FFFFFF;
	/*border: 1px solid rgba(0, 0, 0, 0.2);*/
	/*border-radius: 8px;*/
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	/*margin-top: 12px;*/
	padding: 8px 0;
	width: 300px;
}
.tt-suggestion {
	font-size: 18px;
	padding: 3px 20px;
          color:  #000;
}
.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 5px;
}